Subject: Ticket Assigned - Fwd: Incorrect charges
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Feb 2021 22:05:24 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Incorrect charges Sent from my Samsung Galaxy smartphone.
-------- Original message --------From: roselle_vaz06 <[email-masked]> Date: 14/02/2021  10:06 am  (GMT+04:00) To: [email-masked] Subject: Incorrect charges Hi Team,I have been incorrectly charged an amount of aed 52 on 27th Jan. I did make a purchase on 27th Jan and the amount was aed 118 which is debited from my account but I noticed that an additional amount of aed 52 was debited the same day.My reg phone number is 0522424655.I need the money to be refunded and an explanation why did this happen.Attached is the screen shot Regards,Roselle Sent from my Samsung Galaxy smartphone.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2097308